SDL_GlobFlags(3type)

NAME
SDL_GlobFlags - Flags for path matching.

HEADER FILE
Defined in SDL3/SDL_filesystem.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef Uint32 SDL_GlobFlags;

#define SDL_GLOB_CASEINSENSITIVE (1u << 0)

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GlobDirectory(3), •(3), SDL_GlobStorageDirectory(3)